Subject: Re: EA DATA. SF ??
From: [email-masked] (Henrik Geleff)

15 Sep 1997 12:41:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "Michael Hirmke" <[email-masked]>, <[email-masked]>

 Chances is that you are using OS/2, the file is used by OS/2 to keep track
of extended attributes (i.e. EA ....); unfortunately I am not aware of any
way to make OS/2 not make it.

Regards
Henrik Geleff

-----Original Message-----
From: Michael Hirmke <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 13 September 1997 07:19
Subject: EA DATA. SF ??

>Hi *,
>
>don't know, when it started, but whenever I copy a file to a floppy
>disk, cp (or whoever) creates a file named "EA DATA. SF" on the floppy.
>Afterwards it also copies the desired file to the floppy.
>
>The file cannot be deleted, no matter what I try.
>
>Does anyone know, why this file is created ?
>It is not a serious problem, but a bit annoying.
>
>Thx and bye.
>Michael.
>--
>Michael Hirmke           | Telefon +49 (911) 557999
>Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
>90489 Nuernberg          | E-Mail  [email-masked]
>                         | WWW     http://minimike.franken.de/
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".